<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Document</title>
</head>
<body>
    <div class="header">
        <p>Where in the world?</p>
        <button>Light/Dark</button>
    </div>
    <div class="content">
        <div class="search-filter">
            <input type="text" placeholder="Search for a country...">
            <select name="filter-countries" id="filter-countries"></select>
        </div>
        <div class="container">
            <div class="block">
                <div class="block-img">
                    <a href="./Germany.html"><img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag"></a>
                </div>
                <div class="block-info">
                    <div class="block-info-content">
                        <h4>Germany</h4>
                        <p><b>Population:</b>81,770,900</p>
                        <p><b>Region:</b>Europe</p>
                        <p><b>Capital:</b>Berlin</p>
                    </div>
                </div>
            </div>
            <div class="block">
                <div class="block-img">
                    <img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag">
                </div>
                <div class="block-info"><div class="block-info-content">
                    <h4>Germany</h4>
                    <p><b>Population:</b>81,770,900</p>
                    <p><b>Region:</b>Europe</p>
                    <p><b>Capital:</b>Berlin</p>
                </div></div>
            
            </div>
            <div class="block">
                <div class="block-img">
                    <img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag">
                </div>
                <div class="block-info"><div class="block-info-content">
                    <h4>Germany</h4>
                    <p><b>Population:</b>81,770,900</p>
                    <p><b>Region:</b>Europe</p>
                    <p><b>Capital:</b>Berlin</p>
                </div></div>
                    
            </div>
            <div class="block">
                <div class="block-img">
                    <img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag">
                </div>
                <div class="block-info"><div class="block-info-content">
                    <h4>Germany</h4>
                    <p><b>Population:</b>81,770,900</p>
                    <p><b>Region:</b>Europe</p>
                    <p><b>Capital:</b>Berlin</p>
                </div></div>
                    
            </div>
            <div class="block">
                <div class="block-img">
                    <img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag">
                </div>
                <div class="block-info"><div class="block-info-content">
                    <h4>Germany</h4>
                    <p><b>Population:</b>81,770,900</p>
                    <p><b>Region:</b>Europe</p>
                    <p><b>Capital:</b>Berlin</p>
                </div></div>
                    
            </div>
            <div class="block">
                <div class="block-img">
                    <img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag">
                </div>
                <div class="block-info"><div class="block-info-content">
                    <h4>Germany</h4>
                    <p><b>Population:</b>81,770,900</p>
                    <p><b>Region:</b>Europe</p>
                    <p><b>Capital:</b>Berlin</p>
                </div></div>
                    
            </div>
            <div class="block">
                <div class="block-img">
                    <img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag">
                </div>
                <div class="block-info"><div class="block-info-content">
                    <h4>Germany</h4>
                    <p><b>Population:</b>81,770,900</p>
                    <p><b>Region:</b>Europe</p>
                    <p><b>Capital:</b>Berlin</p>
                </div></div>
            </div>
            <div class="block">
                <div class="block-img">
                    <img src="./Images/1200px-Flag_of_Germany.svg.webp" alt="Country-flag">
                </div>
                <div class="block-info">
                    <div class="block-info-content">
                        <h4>Germany</h4>
                        <p><b>Population:</b>81,770,900</p>
                        <p><b>Region:</b>Europe</p>
                        <p><b>Capital:</b>Berlin</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</body>
</html>